﻿#main-content {
    padding: 10px 5px 30px 5px;
}

div {
    text-indent: 0;
}
body {
    overflow-x: hidden;
}
.msg-content * {
    max-width: 100%!important;
    box-sizing: border-box!important;
    -webkit-box-sizing: border-box!important;
    word-wrap: break-word!important;
}
.Content-title {
    padding-bottom: 10px;
    margin-bottom: 14px;
    border-bottom: 1px solid #e7e7eb;
    line-height: 1.4;
    font-weight: bolder;
    font-size: 24px;
}
.underline-text {
    text-decoration: underline;
}
p {
    color: #3E3E3E;
}
.followButton {
    float: right;
}

.logoText {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

p {
    font-size: 13pt;
    line-height: 25px;
}

.wxhao {
    display: inline-block;
    width: 100%;
    border: 2px solid rgb(249, 110, 87);
    box-sizing: border-box;
    text-align: center;
    padding: 10px;
    color: red;
    font-size: 2rem;
}
.w {
    width:100%;
    /*padding: 10px;*/
    margin: 0 auto;
    overflow-x: hidden;
}
.w > div {
    overflow: hidden;
}
.bot {
    /*margin-top: 0.06rem;*/
}
.bot h1 {
    font-size: 0.34rem;
    vertical-align: bottom;
}
.bot h1 i {
    font-size: 0.3rem;
    color: #7a7a7a;
}
.content {
    margin-top: 0.35rem;
}
.con_item {
    display: flex;
    align-items: end;
    margin-bottom: 0.3rem;
}
.con_item > img {
    width: 0.8rem;
    margin-right: 0.1rem;
}
.item_c {
    flex: 1;
}
.c_h {
    display: flex;
    justify-content: space-between;
}
.c_h p {
    font-size: 0.31rem;
    margin: 0;
    color: #2d7fd2;
}
.fixed-image {
    position: fixed;
    top: 0;
    right: 0;
    margin-top: 340px; /* 根据需要设置顶部边距 */
    margin-right: -2px; /* 根据需要设置右侧边距 */
    z-index: 999; /* 如果需要覆盖其他元素，可以设置一个较高的 z-index 值 */
}
.c_h p i {
    font-size: 0.21rem;
    color: #7a7a7a;
    margin-left: 0.1rem;
    margin-right: 0.05rem;
}
.c_h p span {
    background-color: #2085d3;
    color: #fff;
    padding: 0 0.05rem;
}
.c_h > span {
    font-size: 0.26rem;
    color: #7a7a7a;
    display: flex;
    align-items: center;
}
.c_h > span img {
    width: 0.27rem;
    margin-right: 0;
}
.item_c > p {
    font-size: 0.15rem;
}
.item_c > p img {
    display: inline-block;
    width: 0.35rem;
    vertical-align: middle;
}
.item_c > img {
    width: 6.12rem;
    margin-top: 0.32rem;
}
.text-a > p {
    line-height: 190%;
    font-size: 19px;
    width: 94%;
    margin: 12px 0 0 3%;
    /*padding: 0 2px 0 10px;*/
}

.container {
    display: flex;
    align-items: center;
    margin-left: -8px
}
.triangle {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 16px solid #cb0e0e;
    transform: rotate(90deg);
    margin:0 8px 0 18px;
}
.text {
    font-size: 24px;
    font-weight: 900;
    color: #f50505;
    letter-spacing: 2px;
}
.styBa {
    width: 100%;
    height: auto;
    overflow:hidden;
    margin: 12px 0 0 0;
    border: 2px solid #8bdf4d;
    padding: 20px 10px;
}
.origin-box {
    background: #ff000008;
    /* background: #8db3e2; */
    padding: 5px;
    width: 95%;
    margin: 0 auto;
    border-radius: 5px;
}

.origin-box>div {
    border: 1px dotted #fff;
    border-radius: 5px;
    color: black;
    padding: 8px 5px;
    text-indent: 32px;
    line-height: 30px;
}
.bto {
    color: #fff;
    text-align: center;
}
.comment1{display:flex;align-items:flex-start;margin:14px 0 0 4%;}
.avatar{width:40px;height:40px;margin-right:10px;}
.comment-author{color:#eb5014;margin:1px 0 0 0;font-size:16px;font-weight:900;letter-spacing:1px;}
.comment-text{color:black;font-size:16px;line-height:160%;margin:-24px 0 0 42px;}
.comment-text1{color:black;font-size:16px;line-height:160%;margin:8px 0 0 42px;}
.outer-border{width:90%;margin-left:3%;border:2px solid #E70012;padding:4px;}.inner-border{border:2px solid #E70012;}.c_h{display:flex;justify-content:space-between;}
.inner-border{border:2px solid #E70012;}.c_h{display:flex;justify-content:space-between;}
.reply {
    margin: 16px 0 0 0;
    font-size: 16px;
    color: #707070;
}
.ment {
    margin: 0;
    font-size: 16px;
    line-height: 168%;
}
.leave {
    width: 94%;
    padding: 10px 8px 10px 14px;
    background-color: #EAEAEA;
    border-radius: 6px;
    font-size: 16px;
    line-height: 168%;
    margin: -4px 0 0 3%
}
.mentImg {
    width: 300px;
    margin: 6px 0 0 0;
    pointer-events: none;
}
